package com.jzdsh.auto.app.controller.admin;

import com.jfinal.aop.Inject;
import com.jfinal.core.Controller;
import com.jfinal.plugin.activerecord.Page;
import com.jzdsh.auto.biz.ActivityServce;
import com.jzdsh.auto.model.Activity;

public class AdminActivityNewsController extends Controller {

    @Inject
    ActivityServce activityServce;

    public void index(){

        Page<Activity> activityPage = activityServce.activityPaginate(getParaToInt("pageNum",1), 1);
        setAttr("activityPage",activityPage);
        render("index.html");
    }



    public void toAdd(){
        render("add.html");
    }
}
